=== debian/changelog ===
im-ja (1.5-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Mon, 17 Apr 2005 20:16:10 +0200

im-ja (1.4-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Sun, 10 Apr 2005 23:03:10 +0200

im-ja (1.3-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Sun, 13 Feb 2005 22:07:45 +0200

im-ja (1.2-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Fri, 02 Jul 2004 16:18:23 +0900

im-ja (1.1-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Wed, 26 May 2004 19:23:36 +0900

im-ja (1.0-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Thu, 11 Mar 2004 20:34:23 +0200

im-ja (0.9-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Mon, 15 Dec 2003 14:01:34 +0900

im-ja (0.8-1) unstable; urgency=low
  * upstream release. See the Changelog.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Sun, 7 Sep 2003 15:11:43 +0900

im-ja (0.7-2) unstable; urgency=low
  * Fixed input blocking bug with scroll and numlock.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Wed, 30 Jul 2003 21:25:34 +0900
 

im-ja (0.7-1) unstable; urgency=low
  * im-ja-applet package

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Wed, 30 Jul 2003 21:25:34 +0900

im-ja (0.6-1) unstable; urgency=low
  * See the Changelog

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Tue, 1 Jul 2003 20:39:25 +0900

im-ja (0.5-2) unstable; urgency=low
  * Package fixes: conflicts, replaces, and postinst

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Thu, 11 Jun 2003 20:54:45 +0900

im-ja (0.5-1) unstable; urgency=low
  * See the Changelog

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Wed, 11 Jun 2003 21:32:35 +0900

im-ja (0.4-1) unstable; urgency=low
  * See the Changelog

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Fri, 02 May 2003 20:20:41 +0900

im-ja (0.3-1) unstable; urgency=low
  * WNN support, etc. 

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Tue, 15 Apr 2003 19:11:10 +0900

im-ja (0.2-1) unstable; urgency=low
  * Minor bugfixes. 

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Sun, 03 Mar 2003 19:43:49 +0900

im-ja (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Botond Botyanszki <b0ti@users.sourceforge.net>  Mon, 17 Feb 2003 13:13:19 +0900

Local variables:
mode: debian-changelog
End:
