=== debian/control ===
Source: im-ja
Section: libs
Priority: optional
Maintainer: Botond Botyanszki <b0ti@users.sourceforge.net>
Build-Depends: debhelper (>> 3.0.0), automake1.7 || automake1.8 || automake1.9, libxml-parser-perl, libglade2-dev, libpanel-applet2-dev, libgtk2.0-dev, gconf2, libcanna1g-dev, libanthy-dev
Standards-Version: 3.5.2

Package: im-ja
Architecture: any
Suggests: canna, anthy, freewnn-jserver, im-ja-applet, ttf-kochi-gothic-naga10, ttf-kochi-mincho-naga10
Depends: ${shlibs:Depends}, gconf2
Conflicts: im-ja-wnn, im-ja-canna, im-ja-anthy
Replaces: im-ja-wnn, im-ja-canna, im-ja-anthy, im-ja
Description: a Japanese input module for GTK2 and a XIM server
 im-ja is a Japanese input module for GTK2 and also has a XIM server.
 It supports canna, wnn, skk and anthy for kanji conversion in addition
 to hiragana, katakana, half-width katakana, zenkaku and kanji character 
 recognition and radical lookup input modes.
 
Package: im-ja-applet
Architecture: any
Depends: ${shlibs:Depends}, im-ja (>= 1.5-1)
Description: a gnome panel applet for im-ja
 im-ja is a Japanese input module for GTK2 and also has a XIM server.
 This package contains an applet for the gnome panel that displays the
 status of im-ja and enables the user to switch between input modes.
